Computer Security
[EN] securityvulns.ru no-pyccku


Daily web applications security vulnerabilities summary (PHP, ASP, JSP, CGI, Perl)
updated since 25.05.2008
Published:25.05.2008
Source:
SecurityVulns ID:9025
Type:remote
Threat Level:
5/10
Description:PHP inclusions, SQL injections, directory traversals, crossite scripting, information leaks, etc.
Affected:POWERPHLOGGER : Power Phlogger 2.2
Original documentdocumentMustLive, New vulnerabilities in Power Phlogger (25.05.2008)
 documentadmin_(at)_pcpin.com, PCPIN Chat 6: potential XSS vulnerability in URL redirection script (25.05.2008)
 documentmy_(at)_eserg.ru, vuln in WordPress plugin Upload File(UP) (25.05.2008)
 documenta.jasbi_(at)_yahoo.com, dzoic handshakes sql injection >> index.php on $fname (25.05.2008)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod